#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  QSL\SpecialOffersSpendXGetY\LifetimeHook\Upgrade\UpgradeTo552build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-SpecialOffersSpendXGetY, type: upgrade, method: onUpgrade, version: 5.5.2.0}
  QSL\SpecialOffersSpendXGetY\LifetimeHook\Upgrade\UpgradeTo553build0Priority:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-SpecialOffersSpendXGetY, type: upgrade, method: onUpgrade, version: 5.5.3.0}
